GAP Access Login

GAP Access Login

Login

* Indicates required field

  •    Forgot User ID?
  •    Forgot Password?

Not registered yet? Register here.

Due to the recently discovered vulnerability of OpenSSL known as Heartbleed , ISAC is requiring all users of GAP Access to change their passwords the first time they access the system on or after Sunday, April 13, 2014. ISAC has already taken the steps necessary to safeguard the GAP Access system, which utilizes OpenSSL. There is no evidence to indicate that Heartbleed has been used to compromise GAP Access logins or data. However, as a precaution, the password change is required in order to ensure the security of the GAP Access data. Please note that ISAC’s My Zone portal does not utilize OpenSSL, so is not vulnerable to Heartbleed